.home {
  padding-bottom: 82px;
}
.home .swiper-button-prev,
.home .swiper-button-next {
  width: 48px;
  height: 48px;
  background: url(/assets/images/index/btn.png) no-repeat center center;
  background-size: 100% 100%;
  border-radius: 50%;
  top: 50%;
  opacity: 0.4;
  display: none;
}
.home .swiper-button-prev:hover,
.home .swiper-button-next:hover {
  opacity: 1;
}
.home .swiper-button-prev,
.home .swiper-container-rtl .swiper-button-next {
  transform: rotate(180deg);
}
.home .banner {
  width: 100%;
  height: 500px;
  background: #6972AE;
  min-width: 1204px;
  overflow: hidden;
}
.home .banner:hover .swiper1 .swiper-button-prev,
.home .banner:hover .swiper1 .swiper-button-next {
  display: block;
}
.home .banner .swiper1 {
  z-index: 0;
}
.home .banner .swiper1 .swiper-button-prev {
  left: 120px;
}
.home .banner .swiper1 .swiper-button-next {
  right: 120px;
}
.home .banner .swiper1 .swiper-button-prev::after,
.home .banner .swiper1 .swiper-button-next::after {
  content: "";
}
.home .banner .img {
  width: 100%;
  height: 500px;
  cursor: pointer;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
.home section {
  margin-top: 155px;
}
.home .wrapper {
  width: 1204px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  margin-top: 20px;
}
.home .swiper-banner {
  width: 1204px;
  margin: 0 auto;
  margin-top: 20px;
}
.home .swiper-banner .swiper2 .swiper-slide a img,
.home .swiper-banner .swiperAd .swiper-slide a img {
  width: 100%;
  height: 148px;
  border-radius: 8px 8px 8px 8px;
}
.home .swiper-banner .swiper2 .swiper-pagination-bullet-active,
.home .swiper-banner .swiperAd .swiper-pagination-bullet-active {
  background: #FFFFFF !important;
}
.home .swiper-banner .swiper2 .swiper-pagination-bullet,
.home .swiper-banner .swiperAd .swiper-pagination-bullet {
  background: rgba(255, 255, 255, 0.42);
}
.home .container {
  padding: 27px 20px 0;
  border-radius: 8px 8px 8px 8px;
}
.home .container .title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 11px;
  border-bottom: 1px solid #F3F5F7;
}
.home .container .title .left {
  display: flex;
  align-items: center;
}
.home .container .title .left h3 {
  font-size: 17px;
  font-weight: bold;
  color: #333333;
  margin-left: 8px;
}
.home .container .title .more {
  font-size: 14px;
  color: #999999;
}
.home .container .title .more:hover {
  color: #3382F7;
}
.home .container.product-index {
  width: 1204px;
  padding-bottom: 30px;
  background: #fff;
  margin: 0 auto;
}
.home .container.product-index .content {
  display: flex;
  justify-content: space-between;
  padding-top: 18px;
}
.home .container.product-index .content-left {
  width: 340px;
}
.home .container.product-index .content-left-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px 0;
}
.home .container.product-index .content-left-list-item {
  width: 162px;
  border-radius: 8px 8px 8px 8px;
  border: 1px solid #E4EDFA;
  height: 260px;
  transition: all 0.3s;
}
.home .container.product-index .content-left-list-item:hover {
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.12);
  transform: scale(1.04);
}
.home .container.product-index .content-left-list-item:hover .name {
  color: #3382F7;
}
.home .container.product-index .content-left-list-item img {
  width: 100%;
  height: 162px;
  border-radius: 6px 6px 6px 6px;
}
.home .container.product-index .content-left-list-item .infos {
  padding: 10px;
}
.home .container.product-index .content-left-list-item .name {
  font-size: 14px;
  color: #333333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.home .container.product-index .content-left-list-item .company {
  font-size: 12px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #666;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  margin-top: 5px;
}
.home .container.product-index .content-left-list-item .time {
  margin-top: 17px;
  font-size: 10px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #999999;
}
.home .container.product-index .content-mid {
  width: 406px;
}
.home .container.product-index .content-mid-list {
  display: grid;
  grid-template: repeat(3, 1fr) / repeat(3, 1fr);
  grid-column-gap: 14px;
  grid-row-gap: 33px;
}
.home .container.product-index .content-mid-list-item {
  width: 126px;
}
.home .container.product-index .content-mid-list-item:hover .img-box {
  transform: scale(1.04);
}
.home .container.product-index .content-mid-list-item:hover .img-box::before {
  background-color: #00000030;
}
.home .container.product-index .content-mid-list-item:hover .company {
  color: #3382F7;
}
.home .container.product-index .content-mid-list-item .img-box {
  width: 126px;
  height: 126px;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  border-radius: 6px 6px 6px 6px;
  padding: 12px 0;
  transition: all 0.3s;
  position: relative;
}
.home .container.product-index .content-mid-list-item .img-box.no-img {
  background-position: center 12px;
  background-size: 55px 50px;
}
.home .container.product-index .content-mid-list-item .img-box::before {
  content: "";
  position: absolute;
  border-radius: 6px 6px 6px 6px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.7) 100%);
}
.home .container.product-index .content-mid-list-item .img-box p {
  width: 86px;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #FFFFFF;
  line-height: 20px;
  text-align: center;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.home .container.product-index .content-mid-list-item .company {
  padding: 12px 6px 0;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 12px;
  text-align: center;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #666;
}
.home .container.product-index .content-right {
  width: 346px;
  height: 536px;
  background: #FBFBFB;
  border-radius: 6px 6px 6px 6px;
  overflow: hidden;
}
.home .container.product-index .content-right-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 12px 16px;
}
.home .container.product-index .content-right-list-item {
  position: relative;
  line-height: 20px;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #333333;
  padding-left: 15px;
  margin-bottom: 13px;
  width: 149px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.home .container.product-index .content-right-list-item:hover {
  color: #3382F7;
}
.home .container.product-index .content-right-list-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 50%;
  width: 5px;
  height: 5px;
  background: #DBDBDB;
}
.home .container.product-company {
  width: 592px;
  background: #fff;
  padding-bottom: 20px;
}
.home .container.product-company .content {
  padding-top: 18px;
}
.home .container.product-company .content-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.home .container.product-company .content-list-item {
  position: relative;
  padding-left: 10px;
  margin-bottom: 20px;
}
.home .container.product-company .content-list-item::before {
  content: "";
  position: absolute;
  left: 0;
  top: 8px;
  background: #DBDBDB;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}
.home .container.product-company .content-list-item .top {
  display: flex;
  align-items: center;
}
.home .container.product-company .content-list-item .top .name {
  width: 182px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #333333;
}
.home .container.product-company .content-list-item .top .name:hover {
  color: #3382F7;
}
.home .container.product-company .content-list-item .top .tag {
  margin-left: 10px;
  height: 20px;
  padding: 0 10px;
  line-height: 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  border-radius: 100px 100px 100px 100px;
  font-size: 12px;
  font-family: PingFang SC-Regular, PingFang SC;
}
.home .container.product-company .content-list-item .top .tag.pro {
  color: #EC0C0C;
  background: #FFE8E8;
}
.home .container.product-company .content-list-item .top .tag.man {
  color: #0FA76A;
  background: #E8FFF8;
}
.home .container.product-company .content-list-item .bottom {
  margin-top: 10px;
  font-size: 11px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #999999;
}
.home .container.product-company .content-list-item .bottom.man {
  width: 128px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.home .container.zx {
  width: 1204px;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #fff;
}
.home .container.zx .title .right {
  display: flex;
  align-items: center;
}
.home .container.zx .title .right .tabs {
  margin-right: 50px;
}
.home .container.zx .title .right .tabs .pane {
  font-size: 15px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #666666;
  margin-right: 20px;
  cursor: pointer;
}
.home .container.zx .title .right .tabs .pane.active {
  color: #3382F7;
  position: relative;
}
.home .container.zx .title .right .tabs .pane.active::after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 68px;
  height: 2px;
  background-color: #3382F7;
}
.home .container.zx .content {
  display: flex;
  justify-content: space-between;
  padding-top: 22px;
  padding-bottom: 50px;
  display: none;
}
.home .container.zx .content.active {
  display: flex;
}
.home .container.zx .content .bottom-list-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 18px;
}
.home .container.zx .content .bottom-list-item:hover .left .name {
  color: #3382F7;
}
.home .container.zx .content .bottom-list-item:hover .left .icon.circle i {
  background-color: #3382F7;
}
.home .container.zx .content .bottom-list-item:last-child {
  margin-bottom: 0;
}
.home .container.zx .content .bottom-list-item .left {
  display: flex;
  align-items: center;
}
.home .container.zx .content .bottom-list-item .left .icon {
  width: 20px;
  height: 20px;
  position: relative;
}
.home .container.zx .content .bottom-list-item .left .icon.hot {
  background: url('/assets/images/index/icon-01.png') no-repeat center center / 100% 100%;
}
.home .container.zx .content .bottom-list-item .left .icon.circle {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home .container.zx .content .bottom-list-item .left .icon.circle i {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #DBDBDB;
}
.home .container.zx .content .bottom-list-item .left .name {
  max-width: 368px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #333333;
}
.home .container.zx .content .bottom-list-item .right {
  font-size: 11px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #999999;
}
.home .container.zx .content-left .top-list {
  display: flex;
  align-items: center;
}
.home .container.zx .content-left .top-list-item {
  width: 260px;
  height: 146px;
  margin-right: 18px;
  border-radius: 6px 6px 6px 6px;
  overflow: hidden;
}
.home .container.zx .content-left .top-list-item:last-child {
  margin-right: 0;
}
.home .container.zx .content-left .top-list-item .img-bg {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 6px 6px 6px 6px;
  position: relative;
}
.home .container.zx .content-left .top-list-item .img-bg .name {
  width: 260px;
  height: 42px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  padding: 12px 11px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 0 0 6px 6px;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #FFFFFF;
  position: absolute;
  bottom: 0;
  left: 0;
}
.home .container.zx .content-left .bottom {
  margin-top: 24px;
}
.home .container.zx .content-left .bottom .bottom-list-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 18px;
}
.home .container.zx .content-left .bottom .bottom-list-item:hover .left .name {
  color: #3382F7;
}
.home .container.zx .content-left .bottom .bottom-list-item:hover .left .icon.circle i {
  background-color: #3382F7;
}
.home .container.zx .content-left .bottom .bottom-list-item:last-child {
  margin-bottom: 0;
}
.home .container.zx .content-left .bottom .bottom-list-item .left {
  display: flex;
  align-items: center;
}
.home .container.zx .content-left .bottom .bottom-list-item .left .icon {
  width: 20px;
  height: 20px;
  position: relative;
}
.home .container.zx .content-left .bottom .bottom-list-item .left .icon.hot {
  background: url('/assets/images/index/icon-01.png') no-repeat center center / 100% 100%;
}
.home .container.zx .content-left .bottom .bottom-list-item .left .icon.circle {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home .container.zx .content-left .bottom .bottom-list-item .left .icon.circle i {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #DBDBDB;
}
.home .container.zx .content-left .bottom .bottom-list-item .left .name {
  max-width: 368px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #333333;
}
.home .container.zx .content-left .bottom .bottom-list-item .right {
  font-size: 11px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #999999;
}
.home .container.zx .content-right {
  margin-left: 60px;
  flex: 1;
}
.home .container.wd {
  width: 1204px;
  margin: 0 auto;
  margin-top: 20px;
  background-color: #fff;
}
.home .container.wd .title .right {
  display: flex;
  align-items: center;
}
.home .container.wd .title .right .tabs {
  margin-right: 50px;
}
.home .container.wd .title .right .tabs .pane {
  font-size: 15px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #666666;
  margin-right: 20px;
  cursor: pointer;
}
.home .container.wd .title .right .tabs .pane.active {
  color: #3382F7;
  position: relative;
}
.home .container.wd .title .right .tabs .pane.active::after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 50%;
  transform: translateX(-50%);
  width: 68px;
  height: 2px;
  background-color: #3382F7;
}
.home .container.wd .content {
  display: flex;
  justify-content: space-between;
  padding-top: 22px;
  padding-bottom: 50px;
}
.home .container.wd .content .bottom-list-item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 18px;
}
.home .container.wd .content .bottom-list-item:hover .left .name {
  color: #3382F7;
}
.home .container.wd .content .bottom-list-item:hover .left .icon.circle i {
  background-color: #3382F7;
}
.home .container.wd .content .bottom-list-item:last-child {
  margin-bottom: 0;
}
.home .container.wd .content .bottom-list-item .left {
  display: flex;
  align-items: center;
  margin-right: 82px;
}
.home .container.wd .content .bottom-list-item .left .icon {
  width: 20px;
  height: 20px;
  position: relative;
}
.home .container.wd .content .bottom-list-item .left .icon.hot {
  background: url('/assets/images/index/icon-01.png') no-repeat center center / 100% 100%;
}
.home .container.wd .content .bottom-list-item .left .icon.circle {
  display: flex;
  align-items: center;
  justify-content: center;
}
.home .container.wd .content .bottom-list-item .left .icon.circle i {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #DBDBDB;
}
.home .container.wd .content .bottom-list-item .left .name {
  max-width: 368px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #333333;
}
.home .container.wd .content .bottom-list-item .right {
  font-size: 11px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #999999;
}
.home .container.wd .content-left .top-list {
  display: flex;
  align-items: center;
}
.home .container.wd .content-left .top-list-item {
  width: 260px;
  height: 146px;
  margin-right: 18px;
  border-radius: 6px 6px 6px 6px;
  overflow: hidden;
}
.home .container.wd .content-left .top-list-item:last-child {
  margin-right: 0;
}
.home .container.wd .content-left .top-list-item .img-bg {
  width: 100%;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  border-radius: 6px 6px 6px 6px;
  position: relative;
}
.home .container.wd .content-left .top-list-item .img-bg .name {
  width: 260px;
  height: 42px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
  padding: 12px 11px 10px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 0 0 6px 6px;
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #FFFFFF;
  position: absolute;
  bottom: 0;
  left: 0;
}
.home .container.wd .content-left .bottom {
  margin-top: 24px;
}
.home .container.wd .content-right {
  margin-left: 60px;
}
